<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/common_white_background" android:paddingLeft="4.0dip" android:paddingTop="4.0dip" android:paddingRight="4.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:background="@drawable/skin_item_background" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <TextView android:textSize="17.0dip" android:textColor="@color/rc_detailtitle" android:id="@id/skin_install_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_margin="5.0dip" />
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_marginBottom="5.0dip">
            <Button android:textSize="11.0dip" android:textColor="@android:color/white" android:id="@id/skin_btn_install" android:background="@drawable/common_btn_blue_selector" android:layout_width="75.0dip" android:layout_height="37.0dip" android:layout_margin="5.0dip" android:text="@string/install" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
            <Button android:textSize="11.0dip" android:textColor="@android:color/white" android:id="@id/skin_btn_delete" android:background="@drawable/common_btn_red_selector" android:layout_width="75.0dip" android:layout_height="37.0dip" android:layout_margin="5.0dip" android:text="@string/delete" android:layout_toLeftOf="@id/skin_btn_install" android:layout_alignParentBottom="true" />
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>